#+TITLE: Zionism is the first woke movement :@personal:
#+FILETAGS: :atomic:note:

* Zionism is the first woke movement :@personal:
:PROPERTIES:
:CREATED: cd052aa0-c356-491d-a128-1ad0a73ed2d7
:SOURCE: /home/user/memex/daily/2023-11-14.org
:END:

:CREATED:  [2023-11-14 Tue 08:53]

No one can understand what happened to us. Therefore we may do anything we want.



* Backlinks
- Source: [[file:/home/user/memex/daily/2023-11-14.org][2023-11-14.org]]
